package CK.IA;

public class Line3d {
	public int first, second;

	public Line3d(int first, int second) {
		this.first = first;
		this.second = second;
	}

	public Line3d reverse() {
		return new Line3d(second, first);
	}

	public String toString() {
		return "[" + first + " " + second + "]";
	}
}
